Download it now!
Bug 133270 - MAILMERGE progress is not updated during export of many files
Summary: MAILMERGE progress is not updated during export of many files
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All Windows (All)
: medium normal
Assignee: Serge Krot (CIB)
URL:
Whiteboard: target:7.0.0 target:6.4.5
Keywords:
Depends on:
Blocks:
 
Reported: 2020-05-22 10:50 UTC by Serge Krot (CIB)
Modified: 2020-06-06 00:25 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Serge Krot (CIB) 2020-05-22 10:50:19 UTC
1. start mail merge with more than 100 records
2. select export into one file or export into separate files
3. progress dialog is shown
4. progress dialog doesn't show any progress information during export
Comment 1 Commit Notification 2020-05-23 14:46:07 UTC
Serge Krot committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/80cea3682b2cf07f1685852cd8809d9db58a1cb5

tdf#133270 MAILMERGE progress is not updated during export of many files

It will be available in 7.0.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2020-06-06 00:25:05 UTC
Serge Krot committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/core/commit/ef61c49236c2bc11175fb26e55870a06b3e92f0c

tdf#133270 MAILMERGE progress is not updated during export of many files

It will be available in 6.4.5.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.